What are the JBoss versions supported?

  Written by The Jahia Team
 
Sysadmins
  jboss
   Estimated reading time:
6.6.2.5
What are the JBoss versions supported on Jahia 6.6 and Jahia 7.1.2?

Answer

Supported JBoss versions in Jahia 6.6:

  • Jboss 4.2.3,
  • Jboss 4.3,
  • Jboss 5.1.2 (jdk 1.6),
  • Jboss 5.2 (jdk 1.6 and 1.7)


Supported JBoss version in Jahia 7.1.2:

  • Jboss EAP 6.2 (Note that JBOSS 6.2 does not support Oracle Java SE 1.8)